body
{
    background-color:#FFFFFF;
    margin-left: 0px;
	margin-top: 0px;
	margin-right:0px;
	margin-bottom:0px;
	font-size: 12px;
    color: #000000;
    overflow:auto;
	scrollbar-base-color:#FFFFFF;	
}

.td_menu_a
{
	line-height:27px;
	font-size:12px;
	font-weight:bold;
	
	color:#FFFFFF;
}
.td_title
{
	border-top:1px #BEC3C7 solid;
	border-left:1px #BEC3C7 solid;
	border-right:1px #BEC3C7 solid;
	background-image:url(../images/title_bg.gif);
	padding-left:10px;
	height:27px;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
	color:#333333;
}
.td_content
{
	border-bottom:1px #BEC3C7 solid;
	border-left:1px #BEC3C7 solid;
	border-right:1px #BEC3C7 solid;
	background-color:#ffffff;
	height:100px;
	padding-left:10px;
	padding-top:10px;
	font-size:12px;
	line-height:25px;
	height:123px;
	vertical-align:top;
}

.d_in{position:relative; z-index:58;}
.d_se{position:relative; z-index:56;top:-22px !important;}
.TextUnderline
{

	background-color:White;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e1e1e1;
}
.pop_title 
{
	font-size: 12px;
	color: #ffffff;
}
.Affair_TextBox {
    border: 0px #FFFFFF;
    overflow: auto;
    color:red;
}
@media print {
.Noprint{display:none;}
.yesPrint{display:block;}
}
.NextPage {
    page-break-before: always;
}
.Topline {
    background-color: #285596;
}
a:link
{
    font-size: 9pt; 
    color: #0000FF; 
    font-style: normal; 
    text-decoration: none; 
    cursor: pointer;
}
.line
{
	background-color:#4887d6;	
}
a:visited {
    font-size: 9pt;
    color: #0000FF;
    font-style: normal;
    text-decoration: none
}
a:active {
	font-size: 9pt;
	color: #0000FF;
	font-style: normal;
	text-decoration: none;
	cursor: pointer
}
a:hover {
	font-size: 9pt;
	color: #ff0000;
	font-style: normal;
	text-decoration: none;
	cursor: pointer
}
.test01{
   font-size: 12px;
   color: #ffffff;
}

.hiddenfield { display:none;}

.ReportTitle{text-align:center;font-weight:bold;font-size:15px;}
.Report_List_Head
{
	background-color:#C7D9ED;
	height: 20px;
	text-align: center;
	font-size: 13px;
	color: #000000;
	margin: 0px 10px 10px;
}
.Report_List_Item
{
	font-size:12px;
}
.Report_List_Count
{
	color:Red;
}
.Report_List
{
	background-color: #FFFFFF;
	border-collapse:collapse; 
	border-width:1px; 
	border-color:#8DB1D3; 
}
.Report_List td{
	border: #8DB1D3 1px solid;
	height: 19px;
	padding:0px 5px 0px 3px;
	font-size:12px;
}

.myTable
{
	background-color:#ffffff;
	font-size: 12px;
	
}

table
{
	font-size: 12px;
}
table tr
{
	font-size: 12px;
}
table th
{
	font-size: 12px;
}
.sendcallbody
{
	background-color:#FFFFFF;
}
.sendcalltop
{
	background-color:#B2D1EE;
}
.left_line
{
	background-color:#2A7EBE;
}
.left_line2
{
	background-color:#DBEEFF;
}
.List_EditItem
{
	width:auto;
	font-size: 12px;
	background-color:White;
	line-height:18px;
}
.List_Item
{
	font-size: 12px;
	background-color:#FFFFFF;
	line-height:18px;
}
.List_Alternat
{
	font-size: 12px;
	background-color:#E4EEF8;
	line-height:18px;
}
.List {
    background-color: #7F9DB9;
    border: 1px solid #000000;
}
.GantItem
{
	font-size: 12px;
	background-color:#FFFFFF;
	line-height:18px;
}
.GantHead
{
	font-size:14px;
	font-weight:bold;
	background-color:#D7ECFF;
	line-height:20px;
	color:#000000;
}
.List_Foot
{
	font-size:12px;
	background-color:#e1e1e1;
	line-height:22px;
	color:#000000;
}
.List_Head
{
	font-size:13px;
	background-color:#427AB0;
	line-height:20px;
	color:#FFFFFF;
	
}
.List_Selected {
	font-size: 12px;
	background-color: #FFDDA7;
	line-height: 18px;
	cursor: pointer;
}
.border
{
	border-color:#DBEEFF;
	border-collapse:collapse;
}
.Title{
   font-size: 13px;
   color: #12439F;
   font-weight: bolder;
}
.Title1
{
	font-size:14px;
	font-weight:bold;
}
.Title2 {
	font-size: 15px;
	font-weight: bold;
}
.Title3 {
	font-size: 16px;
	font-weight: bold;
}
.Title4 {
	font-size: 18px;
	font-weight: bold;
}
.BgColor1
{
	background-color:#0066CC;
}
.BgColor2
{
	background-color:#DBEEFF;
}
.BBS_Floor
{
	color:Teal;
	font-weight:bold;
}
.BBS_Info_Title
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #ffffff;
}
.BBS_NickName
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	color:#006666;
}
.BBS_BGColor1
{
	background-color:#66CC00;
}
.BBS_BGColor2
{
	background-color:#B0EB75;
}
.BBS_BGColor3
{
	background-color:#DFFFD5;
}
.button
{
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	background-image:url(../images/top_bg2.gif);
	height: 20px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #666666;
	cursor: pointer;
}
.hiddenBorder {
	border: 0px none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.textbox 
{
	border: 1px solid #BEC3C7;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	scrollbar-base-color:#BEC3C7;
	width: 100%;
}
.textbox_nowidth {
    border: 1px solid #BEC3C7;
    font-size: 9pt;
    color: #000000;
    text-decoration: none;
    scrollbar-base-color: #BEC3C7;
}
.MustFill
{
	color:Red;
}
.checkbox 
{
}
.radiobutton 
{
}
.DropDownList {
	height:21px;
	font-size: 9pt;
	border: 1px solid #BEC3C7;
	font-family: 宋体;
	color: Black;
}
.Table0
{
	background-color:#7F9DB9;
	line-height:20px;
}
.Table0TD1
{
	background-color:#A8B9FB;
}
.Table0TD2
{
	background-color:#ffffff;
}
.Table0_Head
{
	font-size:13px;
	background-color:#D1DDFC;
	line-height:20px;
	color:#12439F;
}
.Table0_Item
{
	font-size:12px;
	background-color:#FFFFFF;
	line-height:20px;
}
.LeftPage_ModuleName
{
    color:#1C3F83;
    font-size:13px;
    font-weight:bolder;
}
.MiddlePage_Page
{
    background-color:#FFFFFF;
}
.MainPage_Line
{
    background-color:#C5C5C3;
}
A.TopPage_Menu:link{
	font-size: 13px;
	color:White;
	font-weight:bold;
}
A.TopPage_Menu:visited
{
	font-size: 13px;
	color: White;
	font-weight:bold;
}
A.TopPage_Menu:active
{
	font-size: 13px;
	color: #FF9000;
	font-weight:bold;
}
A.TopPage_Menu:hover
{
	font-size: 13px;
	color: #FF9000;
	font-weight:bold;
}

.TopPage_LogoStr
{
	font-family: "楷体_GB2312";
	font-size: 18px;
	font-weight: bold;
	color: #12439F;
}
.TopPage_Marquee
{
	font-size: 12px;
	color: #000000;
}
.ChoiceButton {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	background-color: #e1e1e1;
	height: 18px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border: 1px solid #000000;
	cursor: pointer;
}
.FormName1
{
   font-size: 13px;
   font-weight:bolder;
   color:Black;
}
.FormName2
{
   font-size: 13px;
   color: Black;
}
.fieldset {
	
}
.PageMargin
{
    margin-left: 10px;
    margin-top: 20px;
    margin-right:10px;
    margin-bottom:20px;
}
.ListMargin
{
    margin-left: 5px;
    margin-top: 5px;
    margin-right:5px;
    margin-bottom:10px;
}
.UnionSearch_Title
{
    font-size: 13px;
    font-weight: bolder;
}
.TableBorderColor
{
    background-color: #7F9DB9;
}

.LeftMenu_BgColor1
{
  background-image:url(../images/nav_bg.jpg); 
}

.LeftMenu_BgColor2
{
    background-image:url(../images/nav_bg2.jpg); 
}
.Position
{
    line-height:17px;
}
.SmallLinkButton
{
    color:#000000;
    font-weight:bold;
}
.main_Title
{
    font-size: 12px;
    color: #104F92;
    font-weight: bolder;
    background-color:#C8D8F1;
}
.main_list
{
    background-color:#CCCCCC;
}
.main_list_head
{
    background-color:#ffffff;
    height:18px;
}
.main_list_item
{
    height:18px;
}
.main_list_selected
{
    background-color:#C8D8F1;
}
.main_PageMargin
{
    margin-left: 4px;
    margin-top: 4px;
    margin-right:4px;
    margin-bottom:10px;
}
A.main_more:link{
	color: #000000;
	text-decoration: none;
}
A.main_more:visited{
	color: #000000;
	text-decoration: none;
}
A.main_more:active{
	color: #000000;
	text-decoration: underline;
}
A.main_more:hover{
	color: #000000;
	left: 1px;
	position: relative;
	top: 1px;
}

.help_div
{
    background-color: #ffffff;
	border: 1px solid #3366CC;
}
.msg_head
{
    background-color: #A4BEEE;
}
.NotOnline
{
    color:#999999;
}

.LeftMenu_Body
{
    background-color:#FFFFFF;
    margin-top: 0px;
    margin-left: 0px;
    margin-right:0px;
}
.LeftMenu_Item
{
    background-color:#F5F5F5;
}
.LeftBodyMargin
{
    margin-left: 0px;
	margin-top: 5px;
	margin-right:0px;
	margin-bottom:5px;
}
.ImgBorder_Red
{
    BORDER-RIGHT: #FF0000 1px solid;
    BORDER-TOP: #FF0000 1px solid;
    BORDER-LEFT: #FF0000 1px solid;
    BORDER-BOTTOM: #FF0000 1px solid;
}
.ImgBorder_Default
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
}
.tabHeader /*Tab页样式*/ {
	background: url(../images/tab_page.gif);
	font-size: 12px;
	padding-left: 10px;
	cursor: pointer;
	width: 100px;
	line-height: 20px;
	padding-top: 4px;
}
.tabPage{
	padding:10px 10px 10px 10px;
	text-align:left;
}
.tabHeader /*Tab页样式*/ {
	background: url(../images/tab_page.gif);
	font-size: 12px;
	padding-left: 10px;
	cursor: pointer;
	width: 100px;
	line-height: 20px;
	padding-top: 4px;
}

.tabHeaderHover /*Tab页选中时的样式*/ {
	background: url(../images/tab_page_hover.gif);
	font-size: 12px;
	padding-left: 10px;
	cursor: pointer;
	width: 100px;
	height: 20px;
	padding-top: 1px;
}
.tabOutBorder
{
	background-color:#8DB1D3;
}
.buttonHidden {
    background-color:#F4F3EF;
    margin:0px;
    padding:0px;
    border: solid #ffffff 0px;
}

.BGColor_White {
    background-color: white;
}

.BGColor_Yellow {
    background-color: #FFFF81;
}

.BGColor_Red {
    background-color: #FF8181;
}

.BGColor_Blue {
    background-color: #81FFFF;
}

.BGColor_Green {
    background-color: #81FF81;
}

.BGColor_Coffee {
    background-color: #AB673A;
}

.BGColor_Gray {
    background-color: #E1E1E1;
}
.OrStatus_NoPass {
	color: red;
	font-weight: bold;
}

.OrStatus_Pass {
	color: green;
	font-weight: normal;
}

.img_help {
	width: 20px;
	height: 20px;
	cursor: pointer;
	vertical-align: bottom;
}
.BreakLine {
	word-wrap: break-word;
	word-break: break-all;
}